package com.yeejoin.amos.fas.business.vo;

import java.util.List;

/**
 * @author suhg
 */
public class SafetyIndexDetailVo {
    /**
     * 类型字典
     */
    private String typeCode;
    /**
     * 类型名称
     */
    private String typeName;
    /**
     * 异常内容数组
     */
    private List<ErrorContentVo> content;

    public String getTypeCode() {
        return typeCode;
    }

    public void setTypeCode(String typeCode) {
        this.typeCode = typeCode;
    }

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }

    public List<ErrorContentVo> getContent() {
        return content;
    }

    public void setContent(List<ErrorContentVo> content) {
        this.content = content;
    }
}
